header {}

.header-section.et_pb_section {
	padding: 0
}
.menu-row .et-menu .menu-item-has-children>a:first-child:after{top:8px;}
.menu-btn .et-menu {
	display: flex;
	align-items: center;
}

.header_col1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_col1 .et_pb_image {
	margin: 0;
}

.header_col1 .menu-item a {
	padding: 10px 20px;
}

.header_col1 .et_pb_menu {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	display: flex;
	justify-content: right;
}

/* Reserve space so menu doesn't shift */
/* Base state */

li.current_page_item a {
	border: 1px solid #000;
	font-weight: 700;

}

.header_col1 li {
	margin: 0 !important;
}

.menu-row {
	display: flex;
	align-items: center;
}

.menu-btn .et_pb_menu__wrap {
	justify-content: end;
}

.mobile_menu_bar:before {
	content: "";
	display: block;
	width: 32px;
	height: 22px;
	background: url('/wp-content/uploads/2025/12/hum_icon.png') no-repeat center;
	background-size: contain;
}

.et_pb_module {
	margin-bottom: 0 !important;
}

.mobile-menu {
	display: none;
}

@media (max-width: 1120px){
	header .et_pb_section{
     padding-right: 35px !important;
     padding-left: 35px !important;
	}
}
@media (max-width: 980px) {
	* {
		-webkit-tap-highlight-color: transparent;
	}

	.menu-row .et_pb_column {
		margin-bottom: 0 !important
	}

	#et_mobile_nav_container .et_pb_menu .et_pb_menu__menu {
		display: block !important;
		width: 100%;
	}

	#et_mobile_nav_container .menu-item {
		width: 100%;
		justify-content: center;
		border-bottom: 1px solid #DFDFDF;
		font-size: 20px;

	}

	#et_mobile_nav_container .mobile_nav {
		display: none !important;
	}

	#et_mobile_nav_container .et_pb_menu_1_tb_header.et_pb_menu {
		background-color: transparent !important;
	}

	#et_mobile_nav_container .et_pb_menu .et_pb_menu__menu>nav>ul {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 10px;
		padding: 80px 0 !important;
		width: 54%;
		margin: 0 auto;
	}

	#et_mobile_nav_container .et_pb_menu__wrap {
		justify-content: center;
		align-items: center;
	}

	#et_mobile_nav_container .learn-social-btn {
		position: absolute;
		bottom: 0;
		width: 100%;
	}

	#et_mobile_nav_container .et_pb_column--with-menu {
		height: 100%;
	}

	#et_mobile_nav_container .menu-bg-image {
		position: absolute;
		bottom: 145px;
	}

	#et_mobile_nav_container .et-menu li>a {
		font-size: 20px;
	}

	#et_mobile_nav_container li.current_page_item a {
		border: 0;
	}

	#et_mobile_nav_container {
		position: fixed;
		top: 0;
		right: 0;
		width: 50%;
		height: 100%;
		background: #fff;
		z-index: 99999;
		display: block !important;
		/* ?? KEY FIX */
		visibility: visible !important;
		transform: translateX(100%);
		transition: transform 0.4s ease-in-out;
		padding-bottom: 0;
	}

	div#menu-close-icon {
		position: absolute;
		top: 20px;
		right: 40px;
		z-index: 3;
	}

	/* Open state */
	#et_mobile_nav_container.menu-open {
		transform: translateX(0);
	}

	#mobile-menu-overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: 0.6;
		z-index: 1;
		display: none;
	}

	#et_mobile_nav_container.menu-open {
		z-index: 9999;
	}

	body.menu-active {
		overflow: hidden;
	}

}


.et_pb_button::after {
	content: '' !important;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 12px;
	margin-top: 6px;
	background: url('/wp-content/uploads/2026/01/right-arrow.png') no-repeat center;
	background-size: contain;
	transition: transform 0.3s ease;
}

.et_pb_button:hover::after {
	transform: translateX(6px);
}

footer ul.sub-menu, footer .et-menu .menu-item-has-children>a:first-child:after {
    display: none !important;
}
/* Footer */
#mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper {
	background-color: transparent !important;
}

#mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm {
	padding: 0 !important
}

.footer-newsletter .footer_col1 {
	width: 50% !important;
}

#mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody {
	padding: 20px 0 0 0 !important;
}
.banner-emailfrom #mlb2-35338217.ml-form-embedContainer .ml-form-align-center{
    text-align: center !important;
}
.banner-emailfrom #mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper.embedForm{
max-width:580px !important;
}

#mlb2-35338217.ml-form-embedContainer .ml-form-align-center{
    text-align: left !important;
}
.ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields {
    padding-right: 0px !important;
    
}
#mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input{
border: 1px solid #000 !important;
}
#mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input, #mlb2-35338217.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button{
border-radius:0 !important;
height: 46px !important;
font-family: 'Roc Grotesk' !important;
}
.footer-newsletter .footer_col2 {
	width: 13% !important;
}

.footer_col1 {
	position: relative;
	overflow: hidden;
}

.footer_col1::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 80px;
	/* image width */
	height: 100%;
	background-image: url("/wp-content/uploads/2025/12/footer_dia_pattern.png");
	background-repeat: no-repeat;
	background-size: contain;
}

.normal-link a {
	color: #000 !important;
	font-weight: 400
}

.footer-touch .footer_row_col1 {
	width: 15% !important;
}

.footer-touch .footer_row_col2 {
	width: 30% !important;
}

.footer-touch .footer_row_col3 {
	width: 35% !important;
}

.footer_patterns {
	align-items: center
}

.footer_patterns .footer_patterns_col1 {
	width: 18% !important;
}

.footer_patterns .footer_patterns_col2 {
	width: 82% !important;
}

.footer_patterns .footer_patterns_col1 {
	margin-right: 0 !important;
}

.footer_patterns .footer_patterns_col2 .et_pb_image_wrap {
	width: 100% !important;
}

.footer_patterns .footer_patterns_col2 .et_pb_image_wrap img {
	width: 100% !important;
}


.footer-menu .et_pb_menu__wrap {
	justify-content: flex-start !important;
}

.footer-menu .nav {
	width: 100%;
justify-content: flex-start !important
	
}

.footer-menu .nav li {
	width: 40%;
	margin: 0 !important;
}
.footer-menu .nav li.current-menu-item a{font-weight:600;}
.footer-menu .nav li a {
	padding: 4px 0;
	display: inline-block;
	line-height: 18px;
        font-weight:400;
}

.footer-menu li.current_page_item a {
	border: 0 !important;
}

.footer-bottom .et_pb_image_wrap {
	width: 100%;
}

.footer-bottom img {
	width: 100% !important
}

.footer-bottom .et_pb_row {
	width: 100% !important;
	margin-left: 30px;
}

.footer-bottom .et_pb_image_4_tb_footer {
	width: 100%;
}

.footer-bottom .et_pb_image {
	margin: 0;
}

.footer_patterns .et_pb_image_3_tb_footer {
	margin-right: 20px !important;
}

@media (max-width: 980px) {

	/* 	#et_mobile_nav_container .et_pb_menu_1_tb_header.et_pb_menu {
        background-color: transparent !important;
        height: calc(100vh - 65px);
    } */
	.footer-menu .nav {
		grid-template-columns: 1fr;
	}

	.footer-menu .et_mobile_menu {
		display: block;
	}

	.footer-menu .closed {
		display: none;
	}

	.footer-menu .et_pb_menu__menu {
		display: block !important;
		width: 100%;
	}

	.footer-newsletter .et_pb_image_1_tb_footer {
		position: absolute !important;
		top: 15%;
		left: auto;
		right: 0;
		text-align: right;
		transform: translateY(-160%);
	}

	.footer-newsletter .footer_col1 {
		width: 80% !important;
	}

	.footer-newsletter .footer_col2 {
		width: 20% !important;
	}

	.footer-newsletter h1 {
		font-size: 30px !important;
		line-height: 37px !important;

	}

	.footer-newsletter .footer_col1::before {
		width: 35px;
	}

	.grid-img img {
		min-height: 200px !important;
	}

	.footer-newsletter .et_pb_column_0_tb_footer {
		padding-top: 65px;
		padding-right: 70px;
		padding-bottom: 50px;
		padding-left: 80px;
	}

	.footer-newsletter .et_pb_image_1_tb_footer {
		top: 17%;
	}

	.footer-newsletter p {
		width: 70%;
	}
    #et_mobile_nav_container .et-menu li>a {
       padding-bottom: 15px;
    }
}

@media (max-width: 575px) {
	#et_mobile_nav_container {
		width: 100%;
	}
    header .et_pb_section {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
	header .et_pb_row_1_tb_header.et_pb_row{
		padding-right: 0 !important;
        padding-left: 0 !important;
	}
	/* 	#et_mobile_nav_container .et_pb_menu_1_tb_header.et_pb_menu {
        background-color: transparent !important;
        height: calc(100vh - 65px);
    } */
	.footer-newsletter h1 {
		font-size: 30px !important;
		line-height: 37px !important;

	}

	.at-img img {
		width: 70% !important;
	}

	.footer-newsletter .et_pb_image_1_tb_footer {
		top: 0%;
	}

	.footer-newsletter .et_pb_column_2_tb_footer {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 40px;
	}

	.footer-newsletter .footer_col1::before {
		width: 33px;
	}

	.footer-newsletter p {
		width: 100%;
	}

.page-id-22 .et-l--header {
    position: unset !important;
    width: 100%;
}
.latest-article .et_pb_post .published {
    
    bottom: -43px;
    border-top: 0;
}
}

.footer_patterns .footer_patterns_col1 {
    display: flex;
    width: 100% !important;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 500px) {
	.footer-newsletter h1 {
		font-size: 25px !important;
		line-height: 32px !important;

	}

	.footer-newsletter .footer_col1::before {
		width: 28px;
	}

	.at-img img {
		width: 60% !important;
	}

	.footer-newsletter .et_pb_image_1_tb_footer {
		top: 0%;
	}

	.footer-newsletter .et_pb_column_0_tb_footer {
		padding-top: 50px;
		padding-right: 60px;
		padding-bottom: 40px;
		padding-left: 70px;
	}

	.grid-img img {
		min-height: 165px !important;
	}
}

@media (max-width: 423px) {
	.footer-newsletter h1 {
		font-size: 20px !important;
		line-height: 27px !important;

	}
.footer-menu .nav li {
    width: 50%;
}


}

@media (max-width: 360px) {

	.footer-newsletter .et_pb_column_0_tb_footer {
		padding-right: 30px;
	}

}